html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.markdown-body {
    line-height: 1.7;
    font-size: 15px;
}

    .markdown-body table {
        width: 100%;
        border-collapse: collapse;
        margin: 15px 0;
    }

    .markdown-body table,
    .markdown-body th,
    .markdown-body td {
        border: 1px solid #ddd;
    }

    .markdown-body th {
        background: #f3f3f3;
        padding: 8px;
    }

    .markdown-body td {
        padding: 8px;
    }

    .markdown-body img {
        max-width: 100%;
    }

    .markdown-body pre {
        background: #f5f5f5;
        padding: 12px;
        overflow-x: auto;
    }

    .markdown-body code {
        background: #eee;
        padding: 2px 4px;
    }